<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MavenServices">
    <service-url>https://oss.sonatype.org/service/local/</service-url>
    <service-url>https://repo.jfrog.org/artifactory/api/</service-url>
    <service-url>https://repository.jboss.org/nexus/service/local/</service-url>
    <service-url>http://10.0.200.28:8081/repository/cecep/</service-url>
    <service-url>http://10.0.200.28:8081/repository/cecep-group/</service-url>
  </component>
</project>